For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Filter runs initiated by the specified user (username).
run_idstringOptional
Filter specific run by run ID.
statuslist of stringsOptional
Filter jobs by status, such as COMPLETE, RUNNING, or FAILED.
output_workspaceslist of stringsOptional
Filter runs by the run's output workspace. By default, all runs across all workspaces you have access to are returned, use this query parameter to filter by specific workspace names. You must have access to the named workspaces.
from_timestampintegerOptional
Filter runs starting from this timestamp. Timestamp in Unix time in seconds. Defaults to 24 hours before the current time.
to_timestampintegerOptional
Filter runs up to this timestamp. Timestamp in Unix time in seconds. Defaults to the current time.
limitintegerOptional
Number of results to return.
offsetintegerOptional
Offset of the first result to return.
sort_byenumOptional
Field to sort results by.
Allowed values:
orderenumOptional
Order of sorting, such as ASCENDING or DESCENDING.